Bug 176860 - Nscd will not start
Summary: Nscd will not start
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-03 20:54 UTC by W. Michael Petullo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.3.90-26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-04 11:07:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2006-01-03 20:54:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:
Starting nscd fails.

Version-Release number of selected component (if applicable):
nscd-2.3.90-25

How reproducible:
Always

Steps to Reproduce:
[root@imp mike]# /etc/init.d/nscd start
Starting nscd:                              [ OK ]

Actual Results:  Log says:

Jan  3 14:50:33 imp nscd: 3296 Access Vector Cache (AVC) started
Jan  3 14:50:33 imp nscd: 3296 Cannot run nscd in secure mode as unprivileged user

Using ps confirms that nscd is not running.

Expected Results:  Nscd should start and remain executing.  I am executing this as root.

Additional info:

SELinux is NOT enforcing its policy on this system.

System is a PowerPC/iBook tracking Fedora Raw Hide.

Is this related to the fix for bug #174422?

Comment 1 Jakub Jelinek 2006-01-04 11:07:50 UTC
Should be fixed in glibc-2.3.90-26.

Comment 2 W. Michael Petullo 2006-01-05 23:22:58 UTC
Confirmed fixed.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.